Index: trunk/src/ProcessManagement/ProcessManagement/Forms/DataEntry/DRWork/FrmDRWork.Designer.cs
===================================================================
--- trunk/src/ProcessManagement/ProcessManagement/Forms/DataEntry/DRWork/FrmDRWork.Designer.cs	(revision 51)
+++ trunk/src/ProcessManagement/ProcessManagement/Forms/DataEntry/DRWork/FrmDRWork.Designer.cs	(revision 52)
@@ -162,30 +291,1482 @@
             this.btnEnd.UseVisualStyleBackColor = false;
             this.btnEnd.Click += new System.EventHandler(this.btnEnd_Click);
             // 
-            // btnOtherProc
+            // panel3
             // 
-            this.btnOtherProc.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
-            this.btnOtherProc.BackColor = System.Drawing.Color.SpringGreen;
-            this.btnOtherProc.Location = new System.Drawing.Point(7, 635);
-            this.btnOtherProc.Name = "btnOtherProc";
-            this.btnOtherProc.Size = new System.Drawing.Size(160, 30);
-            this.btnOtherProc.TabIndex = 101;
-            this.btnOtherProc.TabStop = false;
-            this.btnOtherProc.Text = "他の日報入力へ";
-            this.btnOtherProc.UseVisualStyleBackColor = false;
+            this.panel3.Anchor = System.Windows.Forms.AnchorStyles.Top;
+            this.panel3.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(128)))), ((int)(((byte)(128)))), ((int)(((byte)(255)))));
+            this.panel3.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.panel3.Controls.Add(this.cmbDepartment);
+            this.panel3.Controls.Add(this.label2);
+            this.panel3.Controls.Add(this.cmbConstructionPerson);
+            this.panel3.Controls.Add(this.label3);
+            this.panel3.Controls.Add(this.comboBox1);
+            this.panel3.Controls.Add(this.label6);
+            this.panel3.Controls.Add(this.pnlApproval);
+            this.panel3.Controls.Add(this.pnlApprovalButton);
+            this.panel3.Location = new System.Drawing.Point(6, 40);
+            this.panel3.Name = "panel3";
+            this.panel3.Size = new System.Drawing.Size(1330, 44);
+            this.panel3.TabIndex = 104;
             // 
-            // pnlWork
+            // label2
             // 
-            this.pnlWork.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left) 
+            this.label2.BackColor = System.Drawing.Color.SandyBrown;
+            this.label2.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label2.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.label2.ForeColor = System.Drawing.Color.Black;
+            this.label2.Location = new System.Drawing.Point(309, 5);
+            this.label2.Name = "label2";
+            this.label2.Size = new System.Drawing.Size(120, 27);
+            this.label2.TabIndex = 126;
+            this.label2.Text = "担当部署";
+            this.label2.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // label3
+            // 
+            this.label3.BackColor = System.Drawing.Color.SandyBrown;
+            this.label3.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label3.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.label3.ForeColor = System.Drawing.Color.Black;
+            this.label3.Location = new System.Drawing.Point(713, 5);
+            this.label3.Name = "label3";
+            this.label3.Size = new System.Drawing.Size(120, 27);
+            this.label3.TabIndex = 125;
+            this.label3.Text = "担　当　者";
+            this.label3.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // label6
+            // 
+            this.label6.BackColor = System.Drawing.Color.SandyBrown;
+            this.label6.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label6.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.label6.ForeColor = System.Drawing.Color.Black;
+            this.label6.Location = new System.Drawing.Point(5, 5);
+            this.label6.Name = "label6";
+            this.label6.Size = new System.Drawing.Size(120, 27);
+            this.label6.TabIndex = 111;
+            this.label6.Text = "対象年月";
+            this.label6.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // pnlApproval
+            // 
+            this.pnlApproval.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
+            this.pnlApproval.BackColor = System.Drawing.Color.White;
+            this.pnlApproval.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.pnlApproval.Controls.Add(this.lblApprovalCount);
+            this.pnlApproval.Controls.Add(this.btnPetition);
+            this.pnlApproval.Controls.Add(this.btnApproval);
+            this.pnlApproval.Location = new System.Drawing.Point(1061, 0);
+            this.pnlApproval.Name = "pnlApproval";
+            this.pnlApproval.Size = new System.Drawing.Size(262, 34);
+            this.pnlApproval.TabIndex = 109;
+            this.pnlApproval.Visible = false;
+            // 
+            // lblApprovalCount
+            // 
+            this.lblApprovalCount.BackColor = System.Drawing.Color.Black;
+            this.lblApprovalCount.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.lblApprovalCount.ForeColor = System.Drawing.Color.White;
+            this.lblApprovalCount.Location = new System.Drawing.Point(205, 3);
+            this.lblApprovalCount.Name = "lblApprovalCount";
+            this.lblApprovalCount.Size = new System.Drawing.Size(50, 24);
+            this.lblApprovalCount.TabIndex = 1;
+            this.lblApprovalCount.Text = "4/5";
+            this.lblApprovalCount.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // btnPetition
+            // 
+            this.btnPetition.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.pnlWork.BackColor = System.Drawing.Color.WhiteSmoke;
-            this.pnlWork.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.pnlWork.Controls.Add(this.dgvAllDisplay);
-            this.pnlWork.Location = new System.Drawing.Point(5, 122);
-            this.pnlWork.Name = "pnlWork";
-            this.pnlWork.Size = new System.Drawing.Size(1334, 500);
-            this.pnlWork.TabIndex = 102;
+            this.btnPetition.BackColor = System.Drawing.Color.White;
+            this.btnPetition.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.btnPetition.ForeColor = System.Drawing.Color.Red;
+            this.btnPetition.Location = new System.Drawing.Point(3, 3);
+            this.btnPetition.Name = "btnPetition";
+            this.btnPetition.Size = new System.Drawing.Size(100, 24);
+            this.btnPetition.TabIndex = 12;
+            this.btnPetition.Text = "未申請";
+            this.btnPetition.UseVisualStyleBackColor = false;
             // 
+            // btnApproval
+            // 
+            this.btnApproval.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
+            this.btnApproval.BackColor = System.Drawing.Color.White;
+            this.btnApproval.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.btnApproval.ForeColor = System.Drawing.Color.Red;
+            this.btnApproval.Location = new System.Drawing.Point(104, 3);
+            this.btnApproval.Name = "btnApproval";
+            this.btnApproval.Size = new System.Drawing.Size(100, 24);
+            this.btnApproval.TabIndex = 12;
+            this.btnApproval.Text = "未承認";
+            this.btnApproval.UseVisualStyleBackColor = false;
+            // 
+            // pnlApprovalButton
+            // 
+            this.pnlApprovalButton.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
+            this.pnlApprovalButton.AutoSize = true;
+            this.pnlApprovalButton.BackColor = System.Drawing.Color.White;
+            this.pnlApprovalButton.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.pnlApprovalButton.Controls.Add(this.btnOnApproval);
+            this.pnlApprovalButton.Controls.Add(this.btnNotApproval);
+            this.pnlApprovalButton.Controls.Add(this.btnOnHold);
+            this.pnlApprovalButton.Location = new System.Drawing.Point(1061, 0);
+            this.pnlApprovalButton.Name = "pnlApprovalButton";
+            this.pnlApprovalButton.Size = new System.Drawing.Size(262, 34);
+            this.pnlApprovalButton.TabIndex = 110;
+            this.pnlApprovalButton.Visible = false;
+            // 
+            // btnOnApproval
+            // 
+            this.btnOnApproval.BackColor = System.Drawing.Color.MediumSpringGreen;
+            this.btnOnApproval.Location = new System.Drawing.Point(5, 3);
+            this.btnOnApproval.Name = "btnOnApproval";
+            this.btnOnApproval.Size = new System.Drawing.Size(83, 24);
+            this.btnOnApproval.TabIndex = 34;
+            this.btnOnApproval.TabStop = false;
+            this.btnOnApproval.Text = "承認";
+            this.btnOnApproval.UseVisualStyleBackColor = false;
+            // 
+            // btnNotApproval
+            // 
+            this.btnNotApproval.BackColor = System.Drawing.Color.Red;
+            this.btnNotApproval.Location = new System.Drawing.Point(171, 3);
+            this.btnNotApproval.Name = "btnNotApproval";
+            this.btnNotApproval.Size = new System.Drawing.Size(83, 24);
+            this.btnNotApproval.TabIndex = 35;
+            this.btnNotApproval.TabStop = false;
+            this.btnNotApproval.Text = "不承認";
+            this.btnNotApproval.UseVisualStyleBackColor = false;
+            // 
+            // btnOnHold
+            // 
+            this.btnOnHold.BackColor = System.Drawing.Color.Yellow;
+            this.btnOnHold.Location = new System.Drawing.Point(88, 3);
+            this.btnOnHold.Name = "btnOnHold";
+            this.btnOnHold.Size = new System.Drawing.Size(83, 24);
+            this.btnOnHold.TabIndex = 36;
+            this.btnOnHold.TabStop = false;
+            this.btnOnHold.Text = "保留";
+            this.btnOnHold.UseVisualStyleBackColor = false;
+            // 
+            // tabControl1
+            // 
+            this.tabControl1.Controls.Add(this.tabPage1);
+            this.tabControl1.Controls.Add(this.tabPage2);
+            this.tabControl1.Location = new System.Drawing.Point(5, 92);
+            this.tabControl1.Name = "tabControl1";
+            this.tabControl1.SelectedIndex = 0;
+            this.tabControl1.Size = new System.Drawing.Size(1334, 534);
+            this.tabControl1.TabIndex = 105;
+            this.tabControl1.SelectedIndexChanged += new System.EventHandler(this.tabControl1_SelectedIndexChanged);
+            // 
+            // tabPage1
+            // 
+            this.tabPage1.BackColor = System.Drawing.Color.Black;
+            this.tabPage1.Controls.Add(this.label14);
+            this.tabPage1.Controls.Add(this.label13);
+            this.tabPage1.Controls.Add(this.label12);
+            this.tabPage1.Controls.Add(this.label10);
+            this.tabPage1.Controls.Add(this.label11);
+            this.tabPage1.Controls.Add(this.label9);
+            this.tabPage1.Controls.Add(this.label8);
+            this.tabPage1.Controls.Add(this.label7);
+            this.tabPage1.Controls.Add(this.label5);
+            this.tabPage1.Controls.Add(this.label4);
+            this.tabPage1.Controls.Add(this.label15);
+            this.tabPage1.Controls.Add(this.dgvAllDisplay);
+            this.tabPage1.Location = new System.Drawing.Point(4, 26);
+            this.tabPage1.Name = "tabPage1";
+            this.tabPage1.Padding = new System.Windows.Forms.Padding(3);
+            this.tabPage1.Size = new System.Drawing.Size(1326, 504);
+            this.tabPage1.TabIndex = 0;
+            this.tabPage1.Text = "出勤日報";
+            // 
+            // label14
+            // 
+            this.label14.BackColor = System.Drawing.Color.LemonChiffon;
+            this.label14.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label14.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.label14.ForeColor = System.Drawing.Color.Black;
+            this.label14.Location = new System.Drawing.Point(573, 6);
+            this.label14.Name = "label14";
+            this.label14.Size = new System.Drawing.Size(54, 27);
+            this.label14.TabIndex = 138;
+            this.label14.Text = "時間";
+            this.label14.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // label13
+            // 
+            this.label13.BackColor = System.Drawing.Color.White;
+            this.label13.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label13.Font = new System.Drawing.Font("Century", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
+            this.label13.Location = new System.Drawing.Point(513, 6);
+            this.label13.Name = "label13";
+            this.label13.Size = new System.Drawing.Size(60, 27);
+            this.label13.TabIndex = 137;
+            this.label13.Text = "999";
+            this.label13.TextAlign = System.Drawing.ContentAlignment.MiddleRight;
+            // 
+            // label12
+            // 
+            this.label12.BackColor = System.Drawing.Color.LemonChiffon;
+            this.label12.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label12.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.label12.ForeColor = System.Drawing.Color.Black;
+            this.label12.Location = new System.Drawing.Point(350, 6);
+            this.label12.Name = "label12";
+            this.label12.Size = new System.Drawing.Size(27, 27);
+            this.label12.TabIndex = 136;
+            this.label12.Text = "日";
+            this.label12.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // label10
+            // 
+            this.label10.BackColor = System.Drawing.Color.LemonChiffon;
+            this.label10.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label10.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.label10.ForeColor = System.Drawing.Color.Black;
+            this.label10.Location = new System.Drawing.Point(147, 6);
+            this.label10.Name = "label10";
+            this.label10.Size = new System.Drawing.Size(27, 27);
+            this.label10.TabIndex = 133;
+            this.label10.Text = "日";
+            this.label10.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // label11
+            // 
+            this.label11.BackColor = System.Drawing.Color.Transparent;
+            this.label11.Font = new System.Drawing.Font("ＭＳ 明朝", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.label11.ForeColor = System.Drawing.Color.White;
+            this.label11.Location = new System.Drawing.Point(75, 6);
+            this.label11.Name = "label11";
+            this.label11.Size = new System.Drawing.Size(32, 27);
+            this.label11.TabIndex = 134;
+            this.label11.Text = "～";
+            this.label11.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // label9
+            // 
+            this.label9.BackColor = System.Drawing.Color.LemonChiffon;
+            this.label9.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label9.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.label9.ForeColor = System.Drawing.Color.Black;
+            this.label9.Location = new System.Drawing.Point(48, 6);
+            this.label9.Name = "label9";
+            this.label9.Size = new System.Drawing.Size(27, 27);
+            this.label9.TabIndex = 135;
+            this.label9.Text = "日";
+            this.label9.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // label8
+            // 
+            this.label8.BackColor = System.Drawing.Color.White;
+            this.label8.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label8.Font = new System.Drawing.Font("Century", 14F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
+            this.label8.Location = new System.Drawing.Point(107, 6);
+            this.label8.Name = "label8";
+            this.label8.Size = new System.Drawing.Size(40, 27);
+            this.label8.TabIndex = 131;
+            this.label8.Text = "99";
+            this.label8.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // label7
+            // 
+            this.label7.BackColor = System.Drawing.Color.White;
+            this.label7.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label7.Font = new System.Drawing.Font("Century", 14F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
+            this.label7.Location = new System.Drawing.Point(8, 6);
+            this.label7.Name = "label7";
+            this.label7.Size = new System.Drawing.Size(40, 27);
+            this.label7.TabIndex = 132;
+            this.label7.Text = "99";
+            this.label7.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // label5
+            // 
+            this.label5.BackColor = System.Drawing.Color.LemonChiffon;
+            this.label5.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label5.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.label5.ForeColor = System.Drawing.Color.Black;
+            this.label5.Location = new System.Drawing.Point(393, 6);
+            this.label5.Name = "label5";
+            this.label5.Size = new System.Drawing.Size(120, 27);
+            this.label5.TabIndex = 130;
+            this.label5.Text = "残業時間";
+            this.label5.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // label4
+            // 
+            this.label4.BackColor = System.Drawing.Color.White;
+            this.label4.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label4.Font = new System.Drawing.Font("Century", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
+            this.label4.Location = new System.Drawing.Point(310, 6);
+            this.label4.Name = "label4";
+            this.label4.Size = new System.Drawing.Size(40, 27);
+            this.label4.TabIndex = 129;
+            this.label4.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // label15
+            // 
+            this.label15.BackColor = System.Drawing.Color.LemonChiffon;
+            this.label15.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label15.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.label15.ForeColor = System.Drawing.Color.Black;
+            this.label15.Location = new System.Drawing.Point(190, 6);
+            this.label15.Name = "label15";
+            this.label15.Size = new System.Drawing.Size(120, 27);
+            this.label15.TabIndex = 128;
+            this.label15.Text = "出勤日数";
+            this.label15.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // tabPage2
+            // 
+            this.tabPage2.BackColor = System.Drawing.Color.Black;
+            this.tabPage2.Controls.Add(this.label45);
+            this.tabPage2.Controls.Add(this.label31);
+            this.tabPage2.Controls.Add(this.label33);
+            this.tabPage2.Controls.Add(this.label61);
+            this.tabPage2.Controls.Add(this.label62);
+            this.tabPage2.Controls.Add(this.lblDspKm3);
+            this.tabPage2.Controls.Add(this.label54);
+            this.tabPage2.Controls.Add(this.label53);
+            this.tabPage2.Controls.Add(this.label50);
+            this.tabPage2.Controls.Add(this.lblMonthlyTotal05);
+            this.tabPage2.Controls.Add(this.label52);
+            this.tabPage2.Controls.Add(this.label47);
+            this.tabPage2.Controls.Add(this.lblMonthlyTotal01);
+            this.tabPage2.Controls.Add(this.label49);
+            this.tabPage2.Controls.Add(this.label38);
+            this.tabPage2.Controls.Add(this.lblMonthlyTotal04);
+            this.tabPage2.Controls.Add(this.label40);
+            this.tabPage2.Controls.Add(this.label41);
+            this.tabPage2.Controls.Add(this.lblMonthlyTotal03);
+            this.tabPage2.Controls.Add(this.label43);
+            this.tabPage2.Controls.Add(this.label44);
+            this.tabPage2.Controls.Add(this.lblMonthlyTotal02);
+            this.tabPage2.Controls.Add(this.label46);
+            this.tabPage2.Controls.Add(this.label35);
+            this.tabPage2.Controls.Add(this.lblMonthlyCnt03);
+            this.tabPage2.Controls.Add(this.label37);
+            this.tabPage2.Controls.Add(this.label32);
+            this.tabPage2.Controls.Add(this.lblMonthlyCnt02);
+            this.tabPage2.Controls.Add(this.label34);
+            this.tabPage2.Controls.Add(this.label29);
+            this.tabPage2.Controls.Add(this.lblMonthlyCnt01);
+            this.tabPage2.Controls.Add(this.label27);
+            this.tabPage2.Controls.Add(this.label30);
+            this.tabPage2.Controls.Add(this.lblDspCosts4);
+            this.tabPage2.Controls.Add(this.label28);
+            this.tabPage2.Controls.Add(this.lblDspCosts3);
+            this.tabPage2.Controls.Add(this.label26);
+            this.tabPage2.Controls.Add(this.lblDspCosts2);
+            this.tabPage2.Controls.Add(this.label75);
+            this.tabPage2.Controls.Add(this.lblDspCosts1);
+            this.tabPage2.Controls.Add(this.label76);
+            this.tabPage2.Controls.Add(this.label77);
+            this.tabPage2.Controls.Add(this.label78);
+            this.tabPage2.Controls.Add(this.label79);
+            this.tabPage2.Controls.Add(this.label81);
+            this.tabPage2.Controls.Add(this.label82);
+            this.tabPage2.Controls.Add(this.label83);
+            this.tabPage2.Controls.Add(this.label84);
+            this.tabPage2.Controls.Add(this.label85);
+            this.tabPage2.Controls.Add(this.label86);
+            this.tabPage2.Controls.Add(this.lblDspKm2);
+            this.tabPage2.Controls.Add(this.lblDspKm1);
+            this.tabPage2.Controls.Add(this.label87);
+            this.tabPage2.Controls.Add(this.label88);
+            this.tabPage2.Controls.Add(this.label59);
+            this.tabPage2.Controls.Add(this.label60);
+            this.tabPage2.Controls.Add(this.label65);
+            this.tabPage2.Controls.Add(this.label42);
+            this.tabPage2.Controls.Add(this.label39);
+            this.tabPage2.Controls.Add(this.label67);
+            this.tabPage2.Controls.Add(this.label68);
+            this.tabPage2.Controls.Add(this.label69);
+            this.tabPage2.Controls.Add(this.label70);
+            this.tabPage2.Controls.Add(this.label71);
+            this.tabPage2.Controls.Add(this.label72);
+            this.tabPage2.Controls.Add(this.label73);
+            this.tabPage2.Controls.Add(this.label74);
+            this.tabPage2.Controls.Add(this.lblKM);
+            this.tabPage2.Controls.Add(this.lblCount05);
+            this.tabPage2.Controls.Add(this.lblCount04);
+            this.tabPage2.Controls.Add(this.lblCount03);
+            this.tabPage2.Controls.Add(this.lblCount02);
+            this.tabPage2.Controls.Add(this.lblCount01);
+            this.tabPage2.Controls.Add(this.label36);
+            this.tabPage2.Controls.Add(this.label17);
+            this.tabPage2.Controls.Add(this.label64);
+            this.tabPage2.Controls.Add(this.label63);
+            this.tabPage2.Controls.Add(this.label16);
+            this.tabPage2.Controls.Add(this.label19);
+            this.tabPage2.Controls.Add(this.label20);
+            this.tabPage2.Controls.Add(this.label21);
+            this.tabPage2.Controls.Add(this.label22);
+            this.tabPage2.Controls.Add(this.label23);
+            this.tabPage2.Controls.Add(this.label24);
+            this.tabPage2.Controls.Add(this.label25);
+            this.tabPage2.Controls.Add(this.label55);
+            this.tabPage2.Controls.Add(this.dgvTransport02);
+            this.tabPage2.Controls.Add(this.dgvTransport01);
+            this.tabPage2.Location = new System.Drawing.Point(4, 26);
+            this.tabPage2.Name = "tabPage2";
+            this.tabPage2.Padding = new System.Windows.Forms.Padding(3);
+            this.tabPage2.Size = new System.Drawing.Size(1326, 504);
+            this.tabPage2.TabIndex = 1;
+            this.tabPage2.Text = "通勤交通費";
+            // 
+            // label45
+            // 
+            this.label45.BackColor = System.Drawing.Color.White;
+            this.label45.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label45.Font = new System.Drawing.Font("ＭＳ 明朝", 11.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.label45.Location = new System.Drawing.Point(1137, 26);
+            this.label45.Name = "label45";
+            this.label45.Size = new System.Drawing.Size(120, 20);
+            this.label45.TabIndex = 247;
+            this.label45.Tag = "";
+            this.label45.Text = "通勤有料";
+            this.label45.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // label31
+            // 
+            this.label31.BackColor = System.Drawing.Color.White;
+            this.label31.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label31.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.label31.Location = new System.Drawing.Point(538, 46);
+            this.label31.Name = "label31";
+            this.label31.Size = new System.Drawing.Size(60, 20);
+            this.label31.TabIndex = 246;
+            this.label31.Tag = "";
+            this.label31.Text = "帰宅";
+            this.label31.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // label33
+            // 
+            this.label33.BackColor = System.Drawing.Color.White;
+            this.label33.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label33.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.label33.Location = new System.Drawing.Point(478, 46);
+            this.label33.Name = "label33";
+            this.label33.Size = new System.Drawing.Size(60, 20);
+            this.label33.TabIndex = 245;
+            this.label33.Tag = "";
+            this.label33.Text = "出勤";
+            this.label33.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // label61
+            // 
+            this.label61.BackColor = System.Drawing.Color.White;
+            this.label61.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
+            this.label61.Font = new System.Drawing.Font("Century", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
+            this.label61.Location = new System.Drawing.Point(917, 398);
+            this.label61.Name = "label61";
+            this.label61.Size = new System.Drawing.Size(30, 30);
+            this.label61.TabIndex = 244;
+            this.label61.Text = "×";
+            this.label61.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // label62
+            // 
+            this.label62.BackColor = System.Drawing.Color.White;
+            this.label62.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
+            this.label62.Font = new System.Drawing.Font("Century", 8.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
+            this.label62.Location = new System.Drawing.Point(887, 398);
+            this.label62.Name = "label62";
+            this.label62.Size = new System.Drawing.Size(30, 30);
+            this.label62.TabIndex = 243;
+            this.label62.Text = "Km";
+            this.label62.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // lblDspKm3
+            // 
+            this.lblDspKm3.BackColor = System.Drawing.Color.White;
+            this.lblDspKm3.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
+            this.lblDspKm3.Font = new System.Drawing.Font("Century", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
+            this.lblDspKm3.Location = new System.Drawing.Point(807, 398);
+            this.lblDspKm3.Name = "lblDspKm3";
+            this.lblDspKm3.Size = new System.Drawing.Size(80, 30);
+            this.lblDspKm3.TabIndex = 242;
+            this.lblDspKm3.Text = "999,999";
+            this.lblDspKm3.TextAlign = System.Drawing.ContentAlignment.MiddleRight;
+            // 
+            // label54
+            // 
+            this.label54.BackColor = System.Drawing.Color.White;
+            this.label54.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
+            this.label54.Font = new System.Drawing.Font("Century", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
+            this.label54.Location = new System.Drawing.Point(1037, 338);
+            this.label54.Name = "label54";
+            this.label54.Size = new System.Drawing.Size(120, 30);
+            this.label54.TabIndex = 241;
+            this.label54.TextAlign = System.Drawing.ContentAlignment.MiddleRight;
+            // 
+            // label53
+            // 
+            this.label53.BackColor = System.Drawing.Color.White;
+            this.label53.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
+            this.label53.Location = new System.Drawing.Point(667, 458);
+            this.label53.Name = "label53";
+            this.label53.Size = new System.Drawing.Size(490, 30);
+            this.label53.TabIndex = 240;
+            this.label53.Text = "合計　　　　　　①　＋　②　＋　③　＋　④";
+            this.label53.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // label50
+            // 
+            this.label50.BackColor = System.Drawing.Color.White;
+            this.label50.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
+            this.label50.Font = new System.Drawing.Font("ＭＳ 明朝", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.label50.Location = new System.Drawing.Point(1287, 458);
+            this.label50.Name = "label50";
+            this.label50.Size = new System.Drawing.Size(30, 30);
+            this.label50.TabIndex = 239;
+            this.label50.Text = "円";
+            this.label50.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // lblMonthlyTotal05
+            // 
+            this.lblMonthlyTotal05.BackColor = System.Drawing.Color.White;
+            this.lblMonthlyTotal05.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
+            this.lblMonthlyTotal05.Font = new System.Drawing.Font("Century", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
+            this.lblMonthlyTotal05.Location = new System.Drawing.Point(1187, 458);
+            this.lblMonthlyTotal05.Name = "lblMonthlyTotal05";
+            this.lblMonthlyTotal05.Size = new System.Drawing.Size(100, 30);
+            this.lblMonthlyTotal05.TabIndex = 238;
+            this.lblMonthlyTotal05.Text = "9,999,999";
+            this.lblMonthlyTotal05.TextAlign = System.Drawing.ContentAlignment.MiddleRight;
+            // 
+            // label52
+            // 
+            this.label52.BackColor = System.Drawing.Color.White;
+            this.label52.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
+            this.label52.Font = new System.Drawing.Font("Century", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
+            this.label52.Location = new System.Drawing.Point(1157, 458);
+            this.label52.Name = "label52";
+            this.label52.Size = new System.Drawing.Size(30, 30);
+            this.label52.TabIndex = 237;
+            this.label52.Text = "＝";
+            this.label52.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // label47
+            // 
+            this.label47.BackColor = System.Drawing.Color.White;
+            this.label47.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
+            this.label47.Font = new System.Drawing.Font("ＭＳ 明朝", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.label47.Location = new System.Drawing.Point(1287, 338);
+            this.label47.Name = "label47";
+            this.label47.Size = new System.Drawing.Size(30, 30);
+            this.label47.TabIndex = 236;
+            this.label47.Text = "円";
+            this.label47.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // lblMonthlyTotal01
+            // 
+            this.lblMonthlyTotal01.BackColor = System.Drawing.Color.White;
+            this.lblMonthlyTotal01.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
+            this.lblMonthlyTotal01.Font = new System.Drawing.Font("Century", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
+            this.lblMonthlyTotal01.Location = new System.Drawing.Point(1187, 338);
+            this.lblMonthlyTotal01.Name = "lblMonthlyTotal01";
+            this.lblMonthlyTotal01.Size = new System.Drawing.Size(100, 30);
+            this.lblMonthlyTotal01.TabIndex = 235;
+            this.lblMonthlyTotal01.Text = "9,999,999";
+            this.lblMonthlyTotal01.TextAlign = System.Drawing.ContentAlignment.MiddleRight;
+            // 
+            // label49
+            // 
+            this.label49.BackColor = System.Drawing.Color.White;
+            this.label49.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
+            this.label49.Font = new System.Drawing.Font("Century", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
+            this.label49.Location = new System.Drawing.Point(1157, 338);
+            this.label49.Name = "label49";
+            this.label49.Size = new System.Drawing.Size(30, 30);
+            this.label49.TabIndex = 234;
+            this.label49.Text = "＝";
+            this.label49.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // label38
+            // 
+            this.label38.BackColor = System.Drawing.Color.White;
+            this.label38.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
+            this.label38.Font = new System.Drawing.Font("ＭＳ 明朝", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.label38.Location = new System.Drawing.Point(1287, 428);
+            this.label38.Name = "label38";
+            this.label38.Size = new System.Drawing.Size(30, 30);
+            this.label38.TabIndex = 233;
+            this.label38.Text = "円";
+            this.label38.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // lblMonthlyTotal04
+            // 
+            this.lblMonthlyTotal04.BackColor = System.Drawing.Color.White;
+            this.lblMonthlyTotal04.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
+            this.lblMonthlyTotal04.Font = new System.Drawing.Font("Century", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
+            this.lblMonthlyTotal04.Location = new System.Drawing.Point(1187, 428);
+            this.lblMonthlyTotal04.Name = "lblMonthlyTotal04";
+            this.lblMonthlyTotal04.Size = new System.Drawing.Size(100, 30);
+            this.lblMonthlyTotal04.TabIndex = 232;
+            this.lblMonthlyTotal04.Text = "9,999,999";
+            this.lblMonthlyTotal04.TextAlign = System.Drawing.ContentAlignment.MiddleRight;
+            // 
+            // label40
+            // 
+            this.label40.BackColor = System.Drawing.Color.White;
+            this.label40.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
+            this.label40.Font = new System.Drawing.Font("Century", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
+            this.label40.Location = new System.Drawing.Point(1157, 428);
+            this.label40.Name = "label40";
+            this.label40.Size = new System.Drawing.Size(30, 30);
+            this.label40.TabIndex = 231;
+            this.label40.Text = "＝";
+            this.label40.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // label41
+            // 
+            this.label41.BackColor = System.Drawing.Color.White;
+            this.label41.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
+            this.label41.Font = new System.Drawing.Font("ＭＳ 明朝", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.label41.Location = new System.Drawing.Point(1287, 398);
+            this.label41.Name = "label41";
+            this.label41.Size = new System.Drawing.Size(30, 30);
+            this.label41.TabIndex = 230;
+            this.label41.Text = "円";
+            this.label41.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // lblMonthlyTotal03
+            // 
+            this.lblMonthlyTotal03.BackColor = System.Drawing.Color.White;
+            this.lblMonthlyTotal03.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
+            this.lblMonthlyTotal03.Font = new System.Drawing.Font("Century", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
+            this.lblMonthlyTotal03.Location = new System.Drawing.Point(1187, 398);
+            this.lblMonthlyTotal03.Name = "lblMonthlyTotal03";
+            this.lblMonthlyTotal03.Size = new System.Drawing.Size(100, 30);
+            this.lblMonthlyTotal03.TabIndex = 229;
+            this.lblMonthlyTotal03.Text = "9,999,999";
+            this.lblMonthlyTotal03.TextAlign = System.Drawing.ContentAlignment.MiddleRight;
+            // 
+            // label43
+            // 
+            this.label43.BackColor = System.Drawing.Color.White;
+            this.label43.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
+            this.label43.Font = new System.Drawing.Font("Century", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
+            this.label43.Location = new System.Drawing.Point(1157, 398);
+            this.label43.Name = "label43";
+            this.label43.Size = new System.Drawing.Size(30, 30);
+            this.label43.TabIndex = 228;
+            this.label43.Text = "＝";
+            this.label43.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // label44
+            // 
+            this.label44.BackColor = System.Drawing.Color.White;
+            this.label44.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
+            this.label44.Font = new System.Drawing.Font("ＭＳ 明朝", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.label44.Location = new System.Drawing.Point(1287, 368);
+            this.label44.Name = "label44";
+            this.label44.Size = new System.Drawing.Size(30, 30);
+            this.label44.TabIndex = 227;
+            this.label44.Text = "円";
+            this.label44.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // lblMonthlyTotal02
+            // 
+            this.lblMonthlyTotal02.BackColor = System.Drawing.Color.White;
+            this.lblMonthlyTotal02.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
+            this.lblMonthlyTotal02.Font = new System.Drawing.Font("Century", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
+            this.lblMonthlyTotal02.Location = new System.Drawing.Point(1187, 368);
+            this.lblMonthlyTotal02.Name = "lblMonthlyTotal02";
+            this.lblMonthlyTotal02.Size = new System.Drawing.Size(100, 30);
+            this.lblMonthlyTotal02.TabIndex = 226;
+            this.lblMonthlyTotal02.Text = "9,999,999";
+            this.lblMonthlyTotal02.TextAlign = System.Drawing.ContentAlignment.MiddleRight;
+            // 
+            // label46
+            // 
+            this.label46.BackColor = System.Drawing.Color.White;
+            this.label46.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
+            this.label46.Font = new System.Drawing.Font("Century", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
+            this.label46.Location = new System.Drawing.Point(1157, 368);
+            this.label46.Name = "label46";
+            this.label46.Size = new System.Drawing.Size(30, 30);
+            this.label46.TabIndex = 225;
+            this.label46.Text = "＝";
+            this.label46.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // label35
+            // 
+            this.label35.BackColor = System.Drawing.Color.White;
+            this.label35.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
+            this.label35.Font = new System.Drawing.Font("ＭＳ 明朝", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.label35.Location = new System.Drawing.Point(1127, 428);
+            this.label35.Name = "label35";
+            this.label35.Size = new System.Drawing.Size(30, 30);
+            this.label35.TabIndex = 224;
+            this.label35.Text = "回";
+            this.label35.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // lblMonthlyCnt03
+            // 
+            this.lblMonthlyCnt03.BackColor = System.Drawing.Color.White;
+            this.lblMonthlyCnt03.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
+            this.lblMonthlyCnt03.Font = new System.Drawing.Font("Century", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
+            this.lblMonthlyCnt03.Location = new System.Drawing.Point(1067, 428);
+            this.lblMonthlyCnt03.Name = "lblMonthlyCnt03";
+            this.lblMonthlyCnt03.Size = new System.Drawing.Size(60, 30);
+            this.lblMonthlyCnt03.TabIndex = 223;
+            this.lblMonthlyCnt03.Text = "999";
+            this.lblMonthlyCnt03.TextAlign = System.Drawing.ContentAlignment.MiddleRight;
+            // 
+            // label37
+            // 
+            this.label37.BackColor = System.Drawing.Color.White;
+            this.label37.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
+            this.label37.Font = new System.Drawing.Font("Century", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
+            this.label37.Location = new System.Drawing.Point(1037, 428);
+            this.label37.Name = "label37";
+            this.label37.Size = new System.Drawing.Size(30, 30);
+            this.label37.TabIndex = 222;
+            this.label37.Text = "×";
+            this.label37.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // label32
+            // 
+            this.label32.BackColor = System.Drawing.Color.White;
+            this.label32.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
+            this.label32.Font = new System.Drawing.Font("ＭＳ 明朝", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.label32.Location = new System.Drawing.Point(1127, 398);
+            this.label32.Name = "label32";
+            this.label32.Size = new System.Drawing.Size(30, 30);
+            this.label32.TabIndex = 221;
+            this.label32.Text = "回";
+            this.label32.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // lblMonthlyCnt02
+            // 
+            this.lblMonthlyCnt02.BackColor = System.Drawing.Color.White;
+            this.lblMonthlyCnt02.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
+            this.lblMonthlyCnt02.Font = new System.Drawing.Font("Century", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
+            this.lblMonthlyCnt02.Location = new System.Drawing.Point(1067, 398);
+            this.lblMonthlyCnt02.Name = "lblMonthlyCnt02";
+            this.lblMonthlyCnt02.Size = new System.Drawing.Size(60, 30);
+            this.lblMonthlyCnt02.TabIndex = 220;
+            this.lblMonthlyCnt02.Text = "999";
+            this.lblMonthlyCnt02.TextAlign = System.Drawing.ContentAlignment.MiddleRight;
+            // 
+            // label34
+            // 
+            this.label34.BackColor = System.Drawing.Color.White;
+            this.label34.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
+            this.label34.Font = new System.Drawing.Font("Century", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
+            this.label34.Location = new System.Drawing.Point(1037, 398);
+            this.label34.Name = "label34";
+            this.label34.Size = new System.Drawing.Size(30, 30);
+            this.label34.TabIndex = 219;
+            this.label34.Text = "×";
+            this.label34.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // label29
+            // 
+            this.label29.BackColor = System.Drawing.Color.White;
+            this.label29.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
+            this.label29.Font = new System.Drawing.Font("ＭＳ 明朝", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.label29.Location = new System.Drawing.Point(1127, 368);
+            this.label29.Name = "label29";
+            this.label29.Size = new System.Drawing.Size(30, 30);
+            this.label29.TabIndex = 218;
+            this.label29.Text = "回";
+            this.label29.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // lblMonthlyCnt01
+            // 
+            this.lblMonthlyCnt01.BackColor = System.Drawing.Color.White;
+            this.lblMonthlyCnt01.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
+            this.lblMonthlyCnt01.Font = new System.Drawing.Font("Century", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
+            this.lblMonthlyCnt01.Location = new System.Drawing.Point(1067, 368);
+            this.lblMonthlyCnt01.Name = "lblMonthlyCnt01";
+            this.lblMonthlyCnt01.Size = new System.Drawing.Size(60, 30);
+            this.lblMonthlyCnt01.TabIndex = 217;
+            this.lblMonthlyCnt01.Text = "999";
+            this.lblMonthlyCnt01.TextAlign = System.Drawing.ContentAlignment.MiddleRight;
+            // 
+            // label27
+            // 
+            this.label27.BackColor = System.Drawing.Color.White;
+            this.label27.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
+            this.label27.Font = new System.Drawing.Font("Century", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
+            this.label27.Location = new System.Drawing.Point(1037, 368);
+            this.label27.Name = "label27";
+            this.label27.Size = new System.Drawing.Size(30, 30);
+            this.label27.TabIndex = 216;
+            this.label27.Text = "×";
+            this.label27.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // label30
+            // 
+            this.label30.BackColor = System.Drawing.Color.White;
+            this.label30.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
+            this.label30.Font = new System.Drawing.Font("ＭＳ 明朝", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.label30.Location = new System.Drawing.Point(1007, 428);
+            this.label30.Name = "label30";
+            this.label30.Size = new System.Drawing.Size(30, 30);
+            this.label30.TabIndex = 215;
+            this.label30.Text = "円";
+            this.label30.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // lblDspCosts4
+            // 
+            this.lblDspCosts4.BackColor = System.Drawing.Color.White;
+            this.lblDspCosts4.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
+            this.lblDspCosts4.Font = new System.Drawing.Font("Century", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
+            this.lblDspCosts4.Location = new System.Drawing.Point(947, 428);
+            this.lblDspCosts4.Name = "lblDspCosts4";
+            this.lblDspCosts4.Size = new System.Drawing.Size(60, 30);
+            this.lblDspCosts4.TabIndex = 214;
+            this.lblDspCosts4.Text = "9,999";
+            this.lblDspCosts4.TextAlign = System.Drawing.ContentAlignment.MiddleRight;
+            // 
+            // label28
+            // 
+            this.label28.BackColor = System.Drawing.Color.White;
+            this.label28.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
+            this.label28.Font = new System.Drawing.Font("ＭＳ 明朝", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.label28.Location = new System.Drawing.Point(1007, 398);
+            this.label28.Name = "label28";
+            this.label28.Size = new System.Drawing.Size(30, 30);
+            this.label28.TabIndex = 213;
+            this.label28.Text = "円";
+            this.label28.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // lblDspCosts3
+            // 
+            this.lblDspCosts3.BackColor = System.Drawing.Color.White;
+            this.lblDspCosts3.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
+            this.lblDspCosts3.Font = new System.Drawing.Font("Century", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
+            this.lblDspCosts3.Location = new System.Drawing.Point(947, 398);
+            this.lblDspCosts3.Name = "lblDspCosts3";
+            this.lblDspCosts3.Size = new System.Drawing.Size(60, 30);
+            this.lblDspCosts3.TabIndex = 212;
+            this.lblDspCosts3.Text = "9,999";
+            this.lblDspCosts3.TextAlign = System.Drawing.ContentAlignment.MiddleRight;
+            // 
+            // label26
+            // 
+            this.label26.BackColor = System.Drawing.Color.White;
+            this.label26.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
+            this.label26.Font = new System.Drawing.Font("ＭＳ 明朝", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.label26.Location = new System.Drawing.Point(1007, 368);
+            this.label26.Name = "label26";
+            this.label26.Size = new System.Drawing.Size(30, 30);
+            this.label26.TabIndex = 211;
+            this.label26.Text = "円";
+            this.label26.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // lblDspCosts2
+            // 
+            this.lblDspCosts2.BackColor = System.Drawing.Color.White;
+            this.lblDspCosts2.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
+            this.lblDspCosts2.Font = new System.Drawing.Font("Century", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
+            this.lblDspCosts2.Location = new System.Drawing.Point(947, 368);
+            this.lblDspCosts2.Name = "lblDspCosts2";
+            this.lblDspCosts2.Size = new System.Drawing.Size(60, 30);
+            this.lblDspCosts2.TabIndex = 210;
+            this.lblDspCosts2.Text = "9,999";
+            this.lblDspCosts2.TextAlign = System.Drawing.ContentAlignment.MiddleRight;
+            // 
+            // label75
+            // 
+            this.label75.BackColor = System.Drawing.Color.White;
+            this.label75.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
+            this.label75.Font = new System.Drawing.Font("ＭＳ 明朝", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.label75.Location = new System.Drawing.Point(1007, 338);
+            this.label75.Name = "label75";
+            this.label75.Size = new System.Drawing.Size(30, 30);
+            this.label75.TabIndex = 209;
+            this.label75.Text = "円";
+            this.label75.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // lblDspCosts1
+            // 
+            this.lblDspCosts1.BackColor = System.Drawing.Color.White;
+            this.lblDspCosts1.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
+            this.lblDspCosts1.Font = new System.Drawing.Font("Century", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
+            this.lblDspCosts1.Location = new System.Drawing.Point(947, 338);
+            this.lblDspCosts1.Name = "lblDspCosts1";
+            this.lblDspCosts1.Size = new System.Drawing.Size(60, 30);
+            this.lblDspCosts1.TabIndex = 208;
+            this.lblDspCosts1.Text = "9,999";
+            this.lblDspCosts1.TextAlign = System.Drawing.ContentAlignment.MiddleRight;
+            // 
+            // label76
+            // 
+            this.label76.BackColor = System.Drawing.Color.White;
+            this.label76.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
+            this.label76.Font = new System.Drawing.Font("Century", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
+            this.label76.Location = new System.Drawing.Point(917, 368);
+            this.label76.Name = "label76";
+            this.label76.Size = new System.Drawing.Size(30, 30);
+            this.label76.TabIndex = 207;
+            this.label76.Text = "×";
+            this.label76.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // label77
+            // 
+            this.label77.BackColor = System.Drawing.Color.White;
+            this.label77.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
+            this.label77.Font = new System.Drawing.Font("Century", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
+            this.label77.Location = new System.Drawing.Point(917, 338);
+            this.label77.Name = "label77";
+            this.label77.Size = new System.Drawing.Size(30, 30);
+            this.label77.TabIndex = 206;
+            this.label77.Text = "×";
+            this.label77.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // label78
+            // 
+            this.label78.BackColor = System.Drawing.Color.White;
+            this.label78.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
+            this.label78.Font = new System.Drawing.Font("Century", 8.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
+            this.label78.Location = new System.Drawing.Point(887, 368);
+            this.label78.Name = "label78";
+            this.label78.Size = new System.Drawing.Size(30, 30);
+            this.label78.TabIndex = 204;
+            this.label78.Text = "Km";
+            this.label78.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // label79
+            // 
+            this.label79.BackColor = System.Drawing.Color.White;
+            this.label79.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
+            this.label79.Font = new System.Drawing.Font("Century", 8.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
+            this.label79.Location = new System.Drawing.Point(887, 338);
+            this.label79.Name = "label79";
+            this.label79.Size = new System.Drawing.Size(30, 30);
+            this.label79.TabIndex = 205;
+            this.label79.Text = "Km";
+            this.label79.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // label81
+            // 
+            this.label81.BackColor = System.Drawing.Color.White;
+            this.label81.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
+            this.label81.Location = new System.Drawing.Point(667, 428);
+            this.label81.Name = "label81";
+            this.label81.Size = new System.Drawing.Size(40, 30);
+            this.label81.TabIndex = 195;
+            this.label81.Text = "④";
+            this.label81.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // label82
+            // 
+            this.label82.BackColor = System.Drawing.Color.White;
+            this.label82.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
+            this.label82.Location = new System.Drawing.Point(667, 398);
+            this.label82.Name = "label82";
+            this.label82.Size = new System.Drawing.Size(40, 30);
+            this.label82.TabIndex = 196;
+            this.label82.Text = "③";
+            this.label82.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // label83
+            // 
+            this.label83.BackColor = System.Drawing.Color.White;
+            this.label83.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
+            this.label83.Location = new System.Drawing.Point(667, 368);
+            this.label83.Name = "label83";
+            this.label83.Size = new System.Drawing.Size(40, 30);
+            this.label83.TabIndex = 197;
+            this.label83.Text = "②";
+            this.label83.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // label84
+            // 
+            this.label84.BackColor = System.Drawing.Color.White;
+            this.label84.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
+            this.label84.Location = new System.Drawing.Point(707, 428);
+            this.label84.Name = "label84";
+            this.label84.Size = new System.Drawing.Size(240, 30);
+            this.label84.TabIndex = 203;
+            this.label84.Text = "通勤有料（公認分片道）";
+            this.label84.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // label85
+            // 
+            this.label85.BackColor = System.Drawing.Color.White;
+            this.label85.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
+            this.label85.Font = new System.Drawing.Font("ＭＳ 明朝", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.label85.Location = new System.Drawing.Point(707, 398);
+            this.label85.Name = "label85";
+            this.label85.Size = new System.Drawing.Size(100, 30);
+            this.label85.TabIndex = 199;
+            this.label85.Text = "資材置場移動";
+            this.label85.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // label86
+            // 
+            this.label86.BackColor = System.Drawing.Color.White;
+            this.label86.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
+            this.label86.Location = new System.Drawing.Point(707, 368);
+            this.label86.Name = "label86";
+            this.label86.Size = new System.Drawing.Size(100, 30);
+            this.label86.TabIndex = 200;
+            this.label86.Text = "事務所通勤";
+            this.label86.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // lblDspKm2
+            // 
+            this.lblDspKm2.BackColor = System.Drawing.Color.White;
+            this.lblDspKm2.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
+            this.lblDspKm2.Font = new System.Drawing.Font("Century", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
+            this.lblDspKm2.Location = new System.Drawing.Point(807, 368);
+            this.lblDspKm2.Name = "lblDspKm2";
+            this.lblDspKm2.Size = new System.Drawing.Size(80, 30);
+            this.lblDspKm2.TabIndex = 201;
+            this.lblDspKm2.Text = "999,999";
+            this.lblDspKm2.TextAlign = System.Drawing.ContentAlignment.MiddleRight;
+            // 
+            // lblDspKm1
+            // 
+            this.lblDspKm1.BackColor = System.Drawing.Color.White;
+            this.lblDspKm1.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
+            this.lblDspKm1.Font = new System.Drawing.Font("Century", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
+            this.lblDspKm1.Location = new System.Drawing.Point(807, 338);
+            this.lblDspKm1.Name = "lblDspKm1";
+            this.lblDspKm1.Size = new System.Drawing.Size(80, 30);
+            this.lblDspKm1.TabIndex = 202;
+            this.lblDspKm1.Text = "999,999";
+            this.lblDspKm1.TextAlign = System.Drawing.ContentAlignment.MiddleRight;
+            // 
+            // label87
+            // 
+            this.label87.BackColor = System.Drawing.Color.White;
+            this.label87.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
+            this.label87.Location = new System.Drawing.Point(707, 338);
+            this.label87.Name = "label87";
+            this.label87.Size = new System.Drawing.Size(100, 30);
+            this.label87.TabIndex = 198;
+            this.label87.Text = "現場移動";
+            this.label87.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // label88
+            // 
+            this.label88.BackColor = System.Drawing.Color.White;
+            this.label88.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
+            this.label88.Location = new System.Drawing.Point(667, 338);
+            this.label88.Name = "label88";
+            this.label88.Size = new System.Drawing.Size(40, 30);
+            this.label88.TabIndex = 193;
+            this.label88.Text = "①";
+            this.label88.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // label59
+            // 
+            this.label59.BackColor = System.Drawing.Color.White;
+            this.label59.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label59.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.label59.Location = new System.Drawing.Point(1257, 6);
+            this.label59.Name = "label59";
+            this.label59.Size = new System.Drawing.Size(60, 30);
+            this.label59.TabIndex = 192;
+            this.label59.Tag = "";
+            this.label59.Text = "資材置場";
+            this.label59.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // label60
+            // 
+            this.label60.BackColor = System.Drawing.Color.White;
+            this.label60.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label60.Font = new System.Drawing.Font("ＭＳ 明朝", 11.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.label60.Location = new System.Drawing.Point(1017, 26);
+            this.label60.Name = "label60";
+            this.label60.Size = new System.Drawing.Size(120, 20);
+            this.label60.TabIndex = 191;
+            this.label60.Tag = "";
+            this.label60.Text = "事務所";
+            this.label60.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // label65
+            // 
+            this.label65.BackColor = System.Drawing.Color.White;
+            this.label65.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label65.Font = new System.Drawing.Font("ＭＳ 明朝", 11.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.label65.Location = new System.Drawing.Point(1017, 6);
+            this.label65.Name = "label65";
+            this.label65.Size = new System.Drawing.Size(240, 20);
+            this.label65.TabIndex = 190;
+            this.label65.Tag = "";
+            this.label65.Text = "通　　勤";
+            this.label65.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // label42
+            // 
+            this.label42.BackColor = System.Drawing.Color.White;
+            this.label42.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label42.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.label42.Location = new System.Drawing.Point(1197, 46);
+            this.label42.Name = "label42";
+            this.label42.Size = new System.Drawing.Size(60, 20);
+            this.label42.TabIndex = 189;
+            this.label42.Tag = "";
+            this.label42.Text = "帰宅";
+            this.label42.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // label39
+            // 
+            this.label39.BackColor = System.Drawing.Color.White;
+            this.label39.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label39.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.label39.Location = new System.Drawing.Point(1137, 46);
+            this.label39.Name = "label39";
+            this.label39.Size = new System.Drawing.Size(60, 20);
+            this.label39.TabIndex = 188;
+            this.label39.Tag = "";
+            this.label39.Text = "出勤";
+            this.label39.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // label67
+            // 
+            this.label67.BackColor = System.Drawing.Color.White;
+            this.label67.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label67.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.label67.Location = new System.Drawing.Point(1257, 36);
+            this.label67.Name = "label67";
+            this.label67.Size = new System.Drawing.Size(60, 30);
+            this.label67.TabIndex = 188;
+            this.label67.Tag = "";
+            this.label67.Text = "移動";
+            this.label67.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // label68
+            // 
+            this.label68.BackColor = System.Drawing.Color.White;
+            this.label68.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label68.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.label68.Location = new System.Drawing.Point(1077, 46);
+            this.label68.Name = "label68";
+            this.label68.Size = new System.Drawing.Size(60, 20);
+            this.label68.TabIndex = 187;
+            this.label68.Tag = "";
+            this.label68.Text = "帰宅";
+            this.label68.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // label69
+            // 
+            this.label69.BackColor = System.Drawing.Color.White;
+            this.label69.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label69.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.label69.Location = new System.Drawing.Point(1017, 46);
+            this.label69.Name = "label69";
+            this.label69.Size = new System.Drawing.Size(60, 20);
+            this.label69.TabIndex = 186;
+            this.label69.Tag = "";
+            this.label69.Text = "出勤";
+            this.label69.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // label70
+            // 
+            this.label70.BackColor = System.Drawing.Color.White;
+            this.label70.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label70.Font = new System.Drawing.Font("ＭＳ 明朝", 11.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.label70.Location = new System.Drawing.Point(667, 6);
+            this.label70.Name = "label70";
+            this.label70.Size = new System.Drawing.Size(350, 20);
+            this.label70.TabIndex = 185;
+            this.label70.Tag = "";
+            this.label70.Text = "現　場　移　動（出張費）";
+            this.label70.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // label71
+            // 
+            this.label71.BackColor = System.Drawing.Color.White;
+            this.label71.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label71.Font = new System.Drawing.Font("ＭＳ 明朝", 11.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.label71.Location = new System.Drawing.Point(917, 26);
+            this.label71.Name = "label71";
+            this.label71.Size = new System.Drawing.Size(100, 40);
+            this.label71.TabIndex = 184;
+            this.label71.Tag = "";
+            this.label71.Text = "当 日 計\r\n（Km）";
+            this.label71.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // label72
+            // 
+            this.label72.BackColor = System.Drawing.Color.White;
+            this.label72.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label72.Font = new System.Drawing.Font("ＭＳ 明朝", 11.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.label72.Location = new System.Drawing.Point(817, 26);
+            this.label72.Name = "label72";
+            this.label72.Size = new System.Drawing.Size(100, 40);
+            this.label72.TabIndex = 183;
+            this.label72.Tag = "";
+            this.label72.Text = "事務所着\r\n（Km）";
+            this.label72.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // label73
+            // 
+            this.label73.BackColor = System.Drawing.Color.White;
+            this.label73.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label73.Font = new System.Drawing.Font("ＭＳ 明朝", 11.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.label73.Location = new System.Drawing.Point(717, 26);
+            this.label73.Name = "label73";
+            this.label73.Size = new System.Drawing.Size(100, 40);
+            this.label73.TabIndex = 182;
+            this.label73.Tag = "";
+            this.label73.Text = "事務所発\r\n（Km）";
+            this.label73.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // label74
+            // 
+            this.label74.BackColor = System.Drawing.Color.White;
+            this.label74.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label74.Location = new System.Drawing.Point(667, 26);
+            this.label74.Name = "label74";
+            this.label74.Size = new System.Drawing.Size(50, 40);
+            this.label74.TabIndex = 181;
+            this.label74.Tag = "";
+            this.label74.Text = "日";
+            this.label74.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // lblKM
+            // 
+            this.lblKM.BackColor = System.Drawing.Color.White;
+            this.lblKM.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
+            this.lblKM.Font = new System.Drawing.Font("Century", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
+            this.lblKM.Location = new System.Drawing.Point(917, 299);
+            this.lblKM.Name = "lblKM";
+            this.lblKM.Size = new System.Drawing.Size(100, 24);
+            this.lblKM.TabIndex = 179;
+            this.lblKM.Text = "999,999";
+            this.lblKM.TextAlign = System.Drawing.ContentAlignment.MiddleRight;
+            // 
+            // lblCount05
+            // 
+            this.lblCount05.BackColor = System.Drawing.Color.White;
+            this.lblCount05.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
+            this.lblCount05.Font = new System.Drawing.Font("Century", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
+            this.lblCount05.Location = new System.Drawing.Point(1257, 299);
+            this.lblCount05.Name = "lblCount05";
+            this.lblCount05.Size = new System.Drawing.Size(60, 24);
+            this.lblCount05.TabIndex = 178;
+            this.lblCount05.Text = "99";
+            this.lblCount05.TextAlign = System.Drawing.ContentAlignment.MiddleRight;
+            // 
+            // lblCount04
+            // 
+            this.lblCount04.BackColor = System.Drawing.Color.White;
+            this.lblCount04.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
+            this.lblCount04.Font = new System.Drawing.Font("Century", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
+            this.lblCount04.Location = new System.Drawing.Point(1197, 299);
+            this.lblCount04.Name = "lblCount04";
+            this.lblCount04.Size = new System.Drawing.Size(60, 24);
+            this.lblCount04.TabIndex = 178;
+            this.lblCount04.Text = "99";
+            this.lblCount04.TextAlign = System.Drawing.ContentAlignment.MiddleRight;
+            // 
+            // lblCount03
+            // 
+            this.lblCount03.BackColor = System.Drawing.Color.White;
+            this.lblCount03.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
+            this.lblCount03.Font = new System.Drawing.Font("Century", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
+            this.lblCount03.Location = new System.Drawing.Point(1137, 299);
+            this.lblCount03.Name = "lblCount03";
+            this.lblCount03.Size = new System.Drawing.Size(60, 24);
+            this.lblCount03.TabIndex = 177;
+            this.lblCount03.Text = "99";
+            this.lblCount03.TextAlign = System.Drawing.ContentAlignment.MiddleRight;
+            // 
+            // lblCount02
+            // 
+            this.lblCount02.BackColor = System.Drawing.Color.White;
+            this.lblCount02.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
+            this.lblCount02.Font = new System.Drawing.Font("Century", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
+            this.lblCount02.Location = new System.Drawing.Point(1077, 299);
+            this.lblCount02.Name = "lblCount02";
+            this.lblCount02.Size = new System.Drawing.Size(60, 24);
+            this.lblCount02.TabIndex = 176;
+            this.lblCount02.Text = "99";
+            this.lblCount02.TextAlign = System.Drawing.ContentAlignment.MiddleRight;
+            // 
+            // lblCount01
+            // 
+            this.lblCount01.BackColor = System.Drawing.Color.White;
+            this.lblCount01.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
+            this.lblCount01.Font = new System.Drawing.Font("Century", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
+            this.lblCount01.Location = new System.Drawing.Point(1017, 299);
+            this.lblCount01.Name = "lblCount01";
+            this.lblCount01.Size = new System.Drawing.Size(60, 24);
+            this.lblCount01.TabIndex = 175;
+            this.lblCount01.Text = "99";
+            this.lblCount01.TextAlign = System.Drawing.ContentAlignment.MiddleRight;
+            // 
+            // label36
+            // 
+            this.label36.BackColor = System.Drawing.Color.White;
+            this.label36.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label36.Font = new System.Drawing.Font("ＭＳ 明朝", 11.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.label36.Location = new System.Drawing.Point(478, 26);
+            this.label36.Name = "label36";
+            this.label36.Size = new System.Drawing.Size(120, 20);
+            this.label36.TabIndex = 174;
+            this.label36.Tag = "";
+            this.label36.Text = "通勤有料";
+            this.label36.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // label17
+            // 
+            this.label17.BackColor = System.Drawing.Color.White;
+            this.label17.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label17.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.label17.Location = new System.Drawing.Point(598, 36);
+            this.label17.Name = "label17";
+            this.label17.Size = new System.Drawing.Size(60, 30);
+            this.label17.TabIndex = 174;
+            this.label17.Tag = "";
+            this.label17.Text = "移動";
+            this.label17.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // label64
+            // 
+            this.label64.BackColor = System.Drawing.Color.White;
+            this.label64.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label64.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.label64.Location = new System.Drawing.Point(598, 6);
+            this.label64.Name = "label64";
+            this.label64.Size = new System.Drawing.Size(60, 30);
+            this.label64.TabIndex = 174;
+            this.label64.Tag = "";
+            this.label64.Text = "資材置場";
+            this.label64.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // label63
+            // 
+            this.label63.BackColor = System.Drawing.Color.White;
+            this.label63.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label63.Font = new System.Drawing.Font("ＭＳ 明朝", 11.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.label63.Location = new System.Drawing.Point(358, 26);
+            this.label63.Name = "label63";
+            this.label63.Size = new System.Drawing.Size(120, 20);
+            this.label63.TabIndex = 173;
+            this.label63.Tag = "";
+            this.label63.Text = "事務所";
+            this.label63.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // label16
+            // 
+            this.label16.BackColor = System.Drawing.Color.White;
+            this.label16.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label16.Font = new System.Drawing.Font("ＭＳ 明朝", 11.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.label16.Location = new System.Drawing.Point(358, 6);
+            this.label16.Name = "label16";
+            this.label16.Size = new System.Drawing.Size(240, 20);
+            this.label16.TabIndex = 171;
+            this.label16.Tag = "";
+            this.label16.Text = "通　　勤";
+            this.label16.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // label19
+            // 
+            this.label19.BackColor = System.Drawing.Color.White;
+            this.label19.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label19.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.label19.Location = new System.Drawing.Point(418, 46);
+            this.label19.Name = "label19";
+            this.label19.Size = new System.Drawing.Size(60, 20);
+            this.label19.TabIndex = 168;
+            this.label19.Tag = "";
+            this.label19.Text = "帰宅";
+            this.label19.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // label20
+            // 
+            this.label20.BackColor = System.Drawing.Color.White;
+            this.label20.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label20.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.label20.Location = new System.Drawing.Point(358, 46);
+            this.label20.Name = "label20";
+            this.label20.Size = new System.Drawing.Size(60, 20);
+            this.label20.TabIndex = 167;
+            this.label20.Tag = "";
+            this.label20.Text = "出勤";
+            this.label20.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // label21
+            // 
+            this.label21.BackColor = System.Drawing.Color.White;
+            this.label21.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label21.Font = new System.Drawing.Font("ＭＳ 明朝", 11.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.label21.Location = new System.Drawing.Point(8, 6);
+            this.label21.Name = "label21";
+            this.label21.Size = new System.Drawing.Size(350, 20);
+            this.label21.TabIndex = 166;
+            this.label21.Tag = "";
+            this.label21.Text = "現　場　移　動（出張費）";
+            this.label21.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // label22
+            // 
+            this.label22.BackColor = System.Drawing.Color.White;
+            this.label22.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label22.Font = new System.Drawing.Font("ＭＳ 明朝", 11.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.label22.Location = new System.Drawing.Point(258, 26);
+            this.label22.Name = "label22";
+            this.label22.Size = new System.Drawing.Size(100, 40);
+            this.label22.TabIndex = 165;
+            this.label22.Tag = "";
+            this.label22.Text = "当 日 計\r\n（Km）";
+            this.label22.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // label23
+            // 
+            this.label23.BackColor = System.Drawing.Color.White;
+            this.label23.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label23.Font = new System.Drawing.Font("ＭＳ 明朝", 11.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.label23.Location = new System.Drawing.Point(158, 26);
+            this.label23.Name = "label23";
+            this.label23.Size = new System.Drawing.Size(100, 40);
+            this.label23.TabIndex = 164;
+            this.label23.Tag = "";
+            this.label23.Text = "事務所着\r\n（Km）";
+            this.label23.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // label24
+            // 
+            this.label24.BackColor = System.Drawing.Color.White;
+            this.label24.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label24.Font = new System.Drawing.Font("ＭＳ 明朝", 11.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.label24.Location = new System.Drawing.Point(58, 26);
+            this.label24.Name = "label24";
+            this.label24.Size = new System.Drawing.Size(100, 40);
+            this.label24.TabIndex = 163;
+            this.label24.Tag = "";
+            this.label24.Text = "事務所発\r\n（Km）";
+            this.label24.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // label25
+            // 
+            this.label25.BackColor = System.Drawing.Color.White;
+            this.label25.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label25.Location = new System.Drawing.Point(8, 26);
+            this.label25.Name = "label25";
+            this.label25.Size = new System.Drawing.Size(50, 40);
+            this.label25.TabIndex = 162;
+            this.label25.Tag = "";
+            this.label25.Text = "日";
+            this.label25.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // label55
+            // 
+            this.label55.BackColor = System.Drawing.Color.White;
+            this.label55.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
+            this.label55.Font = new System.Drawing.Font("ＭＳ 明朝", 11.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.label55.Location = new System.Drawing.Point(667, 299);
+            this.label55.Name = "label55";
+            this.label55.Size = new System.Drawing.Size(250, 24);
+            this.label55.TabIndex = 161;
+            this.label55.Tag = "";
+            this.label55.Text = "合　　計";
+            this.label55.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
             // dgvAllDisplay
             // 
             this.dgvAllDisplay.AllowUserToAddRows = false;
